IBM Lotus Notes Traveler Open-Redirection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 55801
Class: Input Validation Error
CVE: CVE-2012-4824
CVE-2012-4825
Remote: Yes
Local: No
Published: Oct 05 2012 12:00AM
Updated: Oct 05 2012 12:00AM
Credit: Eugene Dokukin
Vulnerable: IBM Lotus Notes Traveler 8.5.3 2
IBM Lotus Notes Traveler 8.5.3 1
IBM Lotus Notes Traveler 8.5.1.3
IBM Lotus Notes Traveler 8.5.1.2
IBM Lotus Notes Traveler 8.5.1.1
IBM Lotus Notes Traveler 8.5.1.0
IBM Lotus Notes Traveler 8.5.0.2
IBM Lotus Notes Traveler 8.5.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus